{% load static from staticfiles %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <title>{{ WAFER_CONFERENCE_NAME }} - Invoice {{ object.reference_number }}</title>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="{% static 'css/debconf17.css' %}" rel="stylesheet" media="screen,print">
        <link href="{% static 'css/wafer.css' %}" rel="stylesheet" media="screen,print">
    </head>
    <body>
        <div id="main" class="container">
            {% include 'invoices/includes/details.html' %}
            <div class="row">
                <div class="col text-right">
                    {% if object.status == 'pending' %}
                    <p>Waiting for PayPal payment confirmation</p>
                    {% elif object.status == 'paid' %}
                    <p>Payment received via PayPal on {{ object.last_update | date }} <br>
                        PayPal transaction number {{ object.transaction_id }}</p>
                    {% elif object.status == 'canceled' %}
                    <p>Canceled on {{ object.last_update | date }}</p>
                    {% endif %}
                </div>
            </div>

        </div>
    </body>
    <script type="text/javascript">
        window.print();
    </script>
</html>
